/**/

section {
	margin-bottom: 30px;
	padding: 15px;
	border-radius: .25rem;
}

.zone,
.contact,
.news {
	min-height: 320px;
}

/**/

.status {
	text-align: center;
	float: left;
	padding: 15px 0;
	color: #0b5b9e;
}

@media (max-width: 991px) {
	.status {
		float: none;
	}
}

@media (min-width: 992px) {
	.status {
		min-width: 303px;
	}
}

.status.normal {
	border-top: 2px solid #71bf44;
	border-bottom: 2px solid #71bf44;
}

.status.emergency {
	border-top: 2px solid #ef4023;
	border-bottom: 2px solid #ef4023;
}

/**/

.contact {
	background: #4b9370;
	color: #fff;
}

@media (max-width: 991px) {
	.contact {
		min-height: auto;
	}
}

.contact a {
	color: #fff;
}

.contact .link {
	display: inline-block;
	background: #fff;
	color: #000;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
	padding: 2px 8px;
	border-radius: 30px;
	margin: 2px 0;
	font-weight: bold;
}

/**/

.zone {
	background: #9d0332;
	color: #fff;
	text-align: center;
}

@media (max-width: 991px) {
	.zone {
		min-height: auto;
	}
}

.zone>div {
	margin-bottom: 10px;
}

.zone h2 {
	font-weight: normal;
	font-size: 1.4em;
}

.zone h3 {
	font-weight: bold;
	font-size: 1.6em;
}

/**/

.oref {
	border-top: 2px solid #f5772b;
	border-bottom: 2px solid #f5772b;
	text-align: center;
	min-height: 410px;
	background: #f1f1f1;
}

.oref h2 {
	margin-bottom: 15px;
}

.oref a {
	display: block;
}

.oref a img {
	width: 70%;
}

/**/

.news {
	background: #3f91aa;
	color: #fff;
}


.news.shigra .title {
	position: relative;
	min-height: 32px;
}

.news.shigra .title .semel {
	width: 57px;
	height: 67px;
	position: absolute;
	top: -17px;
	right: -19px;
	background: url('images/semel.png');
}

.news.shigra .title h2 {}

.news.shigra #news-toggle {
	padding: 3px 5px;
	color: #fff;
	font-size: 1.1em;
}

.news.shigra #news-toggle:focus {
	outline: 2px solid #d7df21;
}

/**/

.news.herum {
	padding: 0;
}

.news.herum .title {
	background: #ef4023;
	position: relative;
	min-height: 32px;
	padding: 0 50px 0 10px;
}

.news.herum .title .semel {
	width: 57px;
	height: 67px;
	position: absolute;
	top: -17px;
	right: -19px;
	background: url('images/semel.png');
}

.news.herum .title h2 {
	font-weight: 400;
	font-size: 1.1em;
	margin: 0;
	padding-top: 3px;
}

.news.herum #news-toggle {
	padding: 3px 5px;
	font-size: 1.1em;
}

.news.herum #news-toggle:focus {
	outline: 2px solid #000;
}

/**/

.news a {
	color: inherit;
}

.news h2 {
	margin-bottom: 10px;
}

.news ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.news ul>li {
	padding: 10px 0;
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.news time {
	font-weight: bold;
}

.news p {
	margin: 0;
}

.news-scroller {
	overflow: hidden;
	height: 180px;
}

.news.shigra .news-scroller {
	height: 230px;
}

.news.herum .news-scroller {
	height: 230px;
}

/**/

section.articles {
	padding: 0;
}

/**/

.info {
	background: #ddd;
	padding: 40px 0;
	margin-bottom: 0;
}

.info h2 {
	text-align: center;
	margin-bottom: 30px;
}

.info ul {
	list-style: none;

	margin: 0;
	background: #fff;
	padding: 15px;
}

.info ul:after {
	clear: both;
	display: block;
	content: '';
}

.info ul>li {
	float: right;
	width: 50%;
	padding: 5px 0;
}

@media (max-width: 991px) {
	.info ul>li {
		width: 100%;
	}
}

.info ul>li>a>.fa {
	margin-left: 5px;
}

.info ul>li>a>.fa:before {
	content: '\f137';
}

/**/

.articles article {}

.articles .main {
	position: relative;
}

.articles-page-link {
	position: absolute;
	bottom: 23px;
	left: 0;
	display: block;
	padding: 10px;
	border: 1px solid #cdcdcd;
}

.articles-page-link:hover {
	background: #f1f1f1;
}

.articles .main article figure {
	position: relative;
	overflow: hidden;
}

.articles .main article a {
	display: block;
	text-decoration: none;
}

.articles .main article img {
	width: 100%;
	display: block;

	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.articles .main article a:hover img,
.articles .main article a:focus img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.articles .main article figcaption {
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 0;
	margin: 0;
}

.articles .main article figcaption h3 {
	background: rgba(0, 84, 154, 0.9);
	color: #fff;
	font-size: 1.8em;
	font-weight: 400;
	padding: 0 5px;
}

.articles .main article p {
	padding: 8px 0 0 130px;
	margin: 0 0 20px 0;
	font-size: 1.2em;
	color: #000;
	display: block;
	height: 54px;
	overflow: hidden;
}


/**/

.articles .more article {
	float: right;
}

@media (max-width: 991px) {
	.articles .more article {
		width: 48%;
		margin-left: 4%;
	}
}

@media (min-width: 992px) {
	.articles .more article {
		width: 300px;
		margin-left: 35px;
	}
}

.articles .more article:nth-child(2) {
	margin-left: 0;
}

.articles .more article figure {
	display: block;
	position: relative;
	overflow: hidden;
}

.articles .more article a {
	display: block;
	text-decoration: none;
}

.articles .more article a:focus {
	outline: 2px solid #00549a;
}

.articles .more article img {
	width: 100%;
	display: block;

	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.articles .more article a:hover img,
.articles .more article a:focus img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.articles .more article figcaption {
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 20px 0 0 0;
	margin: 0;
	width: 100%;

	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.9)));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#e6000000', GradientType=0);
	/* IE6-9 */
}

.articles .more article figcaption h3 {
	color: #fff;
	font-size: 0.9em;
	font-weight: 400;
	display: block;
	padding: 5px;
}

/**/

.map {
	text-align: center;
	padding: 0;
	margin: 0;
	border-top: 1px solid #ddd;
}

.map h2 {
	padding: 30px 0;
	border-bottom: 1px solid #ddd;
}

/**/

.populations {
	padding: 40px 0;
	margin-bottom: 0;
}

.populations h2 {
	text-align: center;
	margin-bottom: 30px;
}

.populations .row {
	padding: 0;
	margin: 0;
}

.populations [class*='col-'] {
	padding: 0;
}

.populations figure {
	position: relative;
	overflow: hidden;
}

.populations figure img {
	display: block;
	width: 100%;
	-webkit-transform: scale3d(1.1, 1.1, 1);
	transform: scale3d(1.1, 1.1, 1);
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
}

.populations a:hover figure img {
	-webkit-transform: scale3d(1.2, 1.2, 1);
	transform: scale3d(1.2, 1.2, 1);
}

.populations figure figcaption {
	position: absolute;
	bottom: 0;
	right: 0;

	background: rgba(0, 0, 0, 0.8);
	color: #fff;
	padding: 10px;
	font-size: 2em;
	width: 100%;
	text-align: center;
}

.populations .row [class*='col-']:nth-child(1) figure figcaption {
	background: rgba(239, 64, 35, 0.9);
}

.populations .row [class*='col-']:nth-child(2) figure figcaption {
	background: rgba(14, 118, 188, 0.9);
}

.populations .row [class*='col-']:nth-child(3) figure figcaption {
	background: rgba(113, 191, 68, 0.9);
}

.populations .row [class*='col-']:nth-child(4) figure figcaption {
	background: rgba(249, 157, 28, 0.9);
}

/**/

.gray-bg {
	background: #fff;
	padding: 40px 0 15px 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

/**/

.video {
	background: #111;
	color: #fff;
	padding: 30px;
}

.video a {
	color: #fff;
}

.video h2 {
	text-align: center;
	margin-bottom: 15px;
}

.video h3 {
	text-align: center;
	margin-bottom: 15px;
}

#youtube-videos {
	padding: 0 30px;
}

.vid {
	margin: 10px;
	display: block;
	padding: 0;
}

/**/

.volunteer {
	background-color: #0e76bc;
	background-image: url(images/volunteer.png);
	background-position: left center;
	background-repeat: no-repeat;

	padding: 40px 0;
}

@media (max-width: 991px) {
	.volunteer {
		background-image: none;
		text-align: center;
	}
}

.volunteer a {
	color: #fff;
	font-size: 2em;

}

/**/

.main-info-subject {
	text-align: center;
	background: #fff;
	border: 1px solid #ddd;
	padding: 15px;
	display: block;
	margin-bottom: 30px;
	font-size: 1.6em;
}

.main-info-subject.v1 {
	border-bottom: 2px solid #ef4023;
}

.main-info-subject.v2 {
	border-bottom: 2px solid #0e76bc;
}

.main-info-subject.v3 {
	border-bottom: 2px solid #71bf44;
}

.main-info-subject.v4 {
	border-bottom: 2px solid #f99d1c;
}

/**/



.useful-links {
	padding: 30px 0;
	margin-bottom: 0;
	background: #3f91aa;
}

.useful-links h2 {
	margin-bottom: 30px;
	text-align: center;
	color: #fff;
}

.useful-links .link {
	text-align: center;
	background: #fff;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
	padding: 15px;
}

.useful-links .link h3 {
	font-size: 1em;
}

.useful-links .link img {
	max-width: 80%;
	max-height: 60px;
}

.useful-links .link .clearfix {
	background: #f1f1f1;
	margin: -15px;
	margin-top: 15px;
}

.useful-links .link .clearfix a {
	display: inline-block;
	padding: 10px 15px;
}

.useful-links .link .clearfix a:first-child {
	border-left: 1px solid #ddd;
}

/**/

.banners {
	background: #333;
	color: #fff;
	padding: 30px 0;
}

.banners a {
	color: #fff;
}

.banners .banner {
	text-align: center;
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	background: rgba(255, 255, 255, 0.1);
	padding: 15px;
	min-height: 92px;
}

.banners .banner img {
	max-height: 55px;
	display: block;
	float: right;
}


.list-group a {
	color: inherit;
}

.list-group a:hover {
	text-decoration: none;
}

.list-group-item:hover {
	background: #f1f1f1;
}


.btn_all_news {
	position: absolute;
	left: 0px;
	bottom: -45px;
}